body {
    margin: 0;
    height: 100vh;
    background: #0f111a center / cover no-repeat fixed;
    color: white;
    /*text-align: center;*/
}
a {
    color: #00e5ff;
    font-size: 20px;
    text-decoration: none;
    transition: color 0.3s ease;
    margin-left: 20px;
}
p {
    font-size: 20px;
    margin-left: 20px;
}
a:hover { color: #00b3cc; text-decoration: underline; }
h1 {
    font-size: 50px;
    text-shadow: 0 0 15px #00e5ff;
}
h2 {
    font-size: 28px;
    margin-left: 20px;
}
.nav {
    background: #333;
    padding: 0px 16px;
    text-align: left;
}    
.highlight-link { color: #FFAA00 !important; }